/* last word of abbreviated bytes string if no abbreviation is necessary
   resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " バイト";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0.0 GB";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0.0 MB";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0.0 PB";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0.0 TB";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0.0 kB";

/* info panel title format */
"%@ Info" = "%@ 情報";

/* preferences panel title format */
"%@ Preferences" = "%@ 環境設定";

/* primary message of dialog box asking user to download new version */
"A new version of %@ is now available." = "%@ の新しいバージョンがあります。";

/* alert panel message */
"Are you sure you wish to return all the %@ preferences to their original installation values?" = "%@ 設定のすべてをデフォルトに戻してもよいですか？";

/* informational text of dialog box informing user that software update failed */
"Attempting to check for updates failed due to the following error:\n\n%@" = "次のエラーが発生し、アップデートの確認ができませんでした。\n\n%@";

/* alert panel button */
"Cancel" = "キャンセル";

/* informational text of dialog box asking user to download new version - should end with whitespace since another sentence may be appended. */
"Choose \"More Info\" to open a web page from which you can download or get information about this new version. " = "\"詳しい情報\" を選択すると、新しいバージョンの情報または、ダウンロードのリンクが含まれている Web ページが開かれる。";

/* undo menu */
"Cut" = "カット";

/* button on software update dialog box - this button downloads the new version immediately */
"Download now" = "今すぐダウンロード";

/* undo menu */
"Drag Operation" = "ドラッグ";

/* internet config error */
"Error editing InternetConfig preferences for key %@: %@" = "インターネット設定のキー %@ を編集する際のエラー：　%@";

/* internet config error */
"Error opening InternetConfig for read-only access: %@" = "インターネット設定を「読み出しのみ」で開く際のエラー： %@";

/* internet config error */
"Error opening InternetConfig for read-write access: %@" = "インターネット設定を「読み／書き」で開く際のエラー： %@";

/* undo menu */
"Group" = "グループ";

/* internet config error */
"ICCountPref returned an error: %@" = "ICCountPref からのエラー: %@";

/* internet config error */
"ICEnd returned an error: %@" = "ICEnd からのエラー: %@";

/* internet config error */
"ICGetIndPref %d/%d returned an error: %@" = "ICGetIndPref %d/%d からのエラー: %@";

/* internet config error */
"ICMapFilename returned an error for file %@: %@" = "ファイル %@ について ICMapFilename からのエラー: %@";

/* internet config error */
"ICSetPref returned an error while setting key %@: %@" = "キー %@ の設定中 ICSetPref からのエラー: %@";

/* internet config error */
"ICSetPref returned permissions when attempting setting key %@" = "キー %@ を設定しようとしたところ ICSetPref がパーミッションを返しました";

/* undo menu */
"Indent" = "インデント";

/* generic title of inspector panel if what you are inspecting has no title of its own */
"Info" = "情報";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "URL %@ を開く際に Launch Services からのエラー: %@";

/* preference bundle loading message format */
"Loading %@..." = "%@ を読み込み中...";

/* button on software update dialog box - this button opens a web page with information about the new version */
"More Info..." = "情報...";

/* preferences panel button */
"Next" = "次";

/* button on dialog box informing user that software update did not discover new software
   button on software update dialog box - for when we know there's a new version but can't offer to download it */
"OK" = "OK";

/* page prompt for multipage documents in scrollview */
"Page" = "ページ";

/* preferences panel button */
"Previous" = "前";

/* title of alert panel */
"Restore Defaults" = "デフォルト設定に戻す";

/* alert panel button */
"Restore" = "元に戻す";

/* preferences panel button */
"Show All" = "すべてを表示";

/* informational text of dialog box asking user to download new version - displays version string of new version - should end with whitespace since another sentence may be appended. */
"The latest version of %@ is %@. " = "%@ の最新バージョンは %@。";

/* text of dialog box informing user that no new software is available */
"There is no new version of %@ available." = "%@ の新しいバージョンはありません。";

/* informational text of dialog box asking user to download new version - appended when the dialog is displayed because of a scheduled software update check which happened in the background */
"To disable automatic update checking, see the \"Update\" pane in %@'s Preferences window." = "自動アップデートのチェックを無効するには、 %@ の環境設定ウィンドウでの \"アップデート\" のパネルで設定して下さい。";

/* text of dialog box informing user that software update failed -  probably some sort of network error */
"Unable to check for new software." = "新しいバージョンのチェックはできませんでした。";

/* undo menu */
"Ungroup" = "グループ解除";

/* undo menu */
"Unindent" = "インデント解除";

/* button on software update dialog box - this button dismisses the dialog without doing anything */
"Update Later" = "後でアップデートする";

/* how many pages in document format for scrollview */
"of %d" = "of %d";

